!Control file for program smc_hicut_fd_cosine_taper 
! ("fd" refers to the filtering being done in the frequency domain)
! As many comment lines as desired, each starting with "!"
! The string "pp:" indicates a new set of processing parameters
! to be applied to the following smc files.  The parameters are given on the
! following lines.
! Revision of program involving a change in the control file on this date:
   07/01/13
!Name of summary file:
 smc_hicut_fd_cosine_taper.sum
!mean info:
! type of mean (0=no correction, 1=standard average; -1=specify mean)
! t4mean_strt, t4mean_stop, mean (use if type = -1)
! NOTE: need entries even if the parameter is not used (because read
! info use list-directed [unformatted] input) 
! Note that if working with a processed record that includes the 
! complete time series produced by the processing (e.g., the padded time series
! for acausal filtering or the post-processing baseline corrected time series
! produced from pad-stripped or pass-through data in the first NGA project), 
! it is inadvisible to remove the mean as this may 
! produce unintended distortions at long periods; in this case set t4mean < 0.0.
! If the record is pad-stripped, however, as provided by most
! data centers, without post-processing to remove drifts in displacement,
! a mean determined from the overall record probably should be 
! removed.  But in this case the displacement will probably be inaccurate
! (compared to the displacement derived from the padded, filtered acceleration
! time series), it may be that a better approach is to specify the initial
! velocity and displacement of the record---I am working on that (11/26/10):
 0  1.0 20.0  -999.
!f1, f2, and eta for high cut filter (1.0/2.0**eta)*(1+cos(pi*(f-f1)/(f2-f1)))**eta:
! 16.0 20.0 2.0  ! Used for simulations in Boore and Goulet (2014)
! 17.0 20.0 2.0   
 17.0 20.0 1.0   
!dc_remove
 F
!taper_front, taper_back 
  0.0 0.0 
!String to append to input file name when constructing the output filename.
! .hicut_17_20hz_eta_2.smc
 .hicut_17_20hz_eta_1.smc
!List of files 
pyls.smc.rm.a
Stop


 