!Control file for SMC2ASC      ! first line
!
! Note on use of "!" to denote a comment line.  This is only used
! for lines in the group of input lines containing processing
! parameters.  Once "pp:" is encountered, the program assumes that
! all following lines until the next "pp:" or "stop" contain
! the names of files to be processed (note that this is consistent
! with file name restrictions:  starting a file name with "!" is legal).
!
!Name of output file:
 smc2asc.asc
!Want blank or 1e37 for blanks (1=blank)
 1
!Use first or last part of file name for column header (F, L)?
 F
! Processing parameters ndecim, skip, tlength, xfactr, tshift (+ to right)
! followed by the list for which these parameters will be used.  The column
! labels will be made up of the file name (and no path)
! with "V" or "H" appended on the right to indicate component.  The line
! with the processing parameters must have the string "pp:" somewhere before
! the parameters
!pp: 1  0.0 999.0 +1 0.0 ! ndecim, tskip, tlength, xfactr, tshift (+ to right)
!pp: 1 0.05 0.0 0 0.0 ! rs(0=RD,1=PSV,2=PSA,3=RV,4=AA), damp, placehlders(r,i,r)
!pp: 0 0.0 0.0 0 0.0 ! for Fourier spectra, use placeholders (i,r,r,i,r)
pp: 1  0.0 999.0 +1 0.0 ! ndecim, tskip, tlength, xfactr, tshift (+ to right)
 \psv\taiwan99\t0781pea.smc
 file2.smc
pp:2 30.0 999.0 -1 12.0 ! ndecim, tskip, tlength, xfactr, tshift (+ to right)
 \psv\taiwan99\t1293l3v.smc
pp:4 0.0 999.0 -1 -25.0 ! ndecim, tskip, tlength, xfactr, tshift (+ to right)
 \psv\taiwan99\t0781ped.smc
pp: 1 0.05 0.0  0 0.0 ! rs(0=RD,1=PSV,2=PSA,3=RV,4=AA), damp, placehlders(r,i,r)
1099c_r.rs2
1405b_r.rs2
1417b_r.rs2
pp: 0 0.0 0.0 0 0.0 ! for Fourier spectra, use placeholders (i,r,r,i,r)
1099c_r.fs2
1405b_r.fs2
1417b_r.fs2
stop
